Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Could not resolve all files for configuration


Recommended Posts

I am trying to set up the forge modding environment exactly as the readme states. I copied the files from the MDK 1.16.5 - 36.1.6 to a folder on my pc. Then I ran the command gradlew genIntellijRuns but then I got all of these errors:

Knipsel.thumb.PNG.e0c55fc6bbabe151c3f1bf377057e71f.PNG

Then in the readme I read about gradlew --refresh-dependencies and gradlew clean but they didn't solve it too.

This is the first time that I try to setup a modding environment and I can't get rid of those errors. I didn't change anything on any file. Could somebody help me further with this?

  • Like 1
Link to post
Share on other sites
Quote

How to fix your gradle build
An internal bug with Gradle may cause you to have issues with dependencies not resolving at https://files.minecraftforge.net/maven. Please run gradlew --refresh-dependencies in a terminal inside the project to force upgrade to the latest ForgeGradle version, which fixes this issue and uses the new maven endpoint at https://maven.minecraftforge.net. It is also highly recommended to change any links in your build.gradle to use this new endpoint as well.

 

  • Like 1
Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.